### Method

# GtkSource PrintCompositor get_left_margin

#### Declaration [src]

    gdouble
    gtk_source_print_compositor_get_left_margin (
      GtkSourcePrintCompositor* compositor,
      GtkUnit unit
    )

#### Description [src]

Gets the left margin in units of `unit`.

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit for the return value.

#### Return value

Type: `gdouble`

The left margin.